Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FRecentChangesCachedPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

Cache output of RecentChanges called with default arguments.

== Usage ==
{{{
<<RecentChangesCached>>
}}}

== Arguments ==

Same as [[Help:RecentChangesPlugin]]

== Example ==

{{{
<<RecentChangesCached limit=10>>
}}}

<<RecentChangesCached limit=10>>

== Author ==
* [[Help:Reini Urban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
